@charset "UTF-8";
@import 'https://site-assets.fontawesome.com/releases/v6.4.0/css/all.css';


/*font-family: 'Lexend Deca', sans-serif;
font-family: 'DM Sans', sans-serif;*/

@font-face {
    font-family: 'Lexend Deca';
    src: url('../fonts/LexendDeca-ExtraBold.eot');
    src: url('../fonts/LexendDeca-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LexendDeca-ExtraBold.woff2') format('woff2'),
        url('../fonts/LexendDeca-ExtraBold.woff') format('woff'),
        url('../fonts/LexendDeca-ExtraBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lexend Deca';
    src: url('../fonts/LexendDeca-SemiBold.eot');
    src: url('../fonts/LexendDeca-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LexendDeca-SemiBold.woff2') format('woff2'),
        url('../fonts/LexendDeca-SemiBold.woff') format('woff'),
        url('../fonts/LexendDeca-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lexend Deca';
    src: url('../fonts/LexendDeca-Regular.eot');
    src: url('../fonts/LexendDeca-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LexendDeca-Regular.woff2') format('woff2'),
        url('../fonts/LexendDeca-Regular.woff') format('woff'),
        url('../fonts/LexendDeca-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DM Sans';
    src: url('../fonts/DMSans9pt-Regular.eot');
    src: url('../fonts/DMSans9pt-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DMSans9pt-Regular.woff2') format('woff2'),
        url('../fonts/DMSans9pt-Regular.woff') format('woff'),
        url('../fonts/DMSans9pt-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DM Sans';
    src: url('../fonts/DMSans9pt-SemiBold.eot');
    src: url('../fonts/DMSans9pt-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DMSans9pt-SemiBold.woff2') format('woff2'),
        url('../fonts/DMSans9pt-SemiBold.woff') format('woff'),
        url('../fonts/DMSans9pt-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DM Sans';
    src: url('../fonts/DMSans9pt-Bold.eot');
    src: url('../fonts/DMSans9pt-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DMSans9pt-Bold.woff2') format('woff2'),
        url('../fonts/DMSans9pt-Bold.woff') format('woff'),
        url('../fonts/DMSans9pt-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}



body { margin: 0;
font-weight: normal;
font-size:18px; line-height:24px;
font-family: 'DM Sans';
color:#666666;
}
a, a:hover {text-decoration: none;}
a {color: #BC1C22}
a:hover {
  color: #000;
}

section { position: relative; overflow: hidden; }
img {
max-width: 100%;

}
button.dropdown-toggle{display:none;}
li {list-style-type: none;}
h1, h2, h3, h4, h5, h6 {
 font-family: 'Lexend Deca';
font-weight: 800;
color: #2A3239;
}
h1, h2 {
  font-size: 50px;
  line-height: 62.5px;
}
h3 {font-size:38px; line-height:1.1em; }
h4 {font-size:28px; line-height:1.1em;}
h5 {font-size:20px; line-height:1em;}
h6 {font-size:16px; line-height:1em;}
p{padding:0px;margin: 0 0 18px 0;}
ul, ol{ margin:0 0 0 0px; padding:0px;}


@media (min-width: 1600px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1464px;
  }
}

/**Header**/
.header-main {
  padding: 40px 0;
  position: relative;
  background: transparent;
  transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
}
.fixed-header .header-main {
  padding: 10px 0;
  transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  background: #fff;
  border-bottom: 1px solid #ddd;
}
header .header-nav {
text-align: right;
}
.main-header.fixed-bar {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 999;
}
.main-navigation .menu > li > a {
  font-size: 18px;
  color: #2A3239;
  text-decoration: none;
  font-weight: 400;
  line-height: 26px;
  font-family: 'Lexend Deca';
}
.main-navigation .menu > li > a:hover {
  color: #BC1C22;
}
.header-right {
  margin-left: 48px;
}


.cmn-space-sec {padding:100px 0;}
.cmn-header {margin-bottom: 35px;}
.custom-btn {
  background: #BC1C22;
  color: #fff;
  padding: 23.5px 40px;
  font-size: 18px;
  line-height: 23px;
  border-radius: 50px;
  font-weight: 800;
  font-family: 'Lexend Deca';
}
.custom-btn:hover {
  background: #222;
  color: #fff;
  transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
}
.main-navigation .menu > li.current-menu-item a {
  font-weight: 800;
  color: #bc1c22;
}


/*banner*/
.cmn-header h2 {
  color: #2A3239;
}
.cmn-header .small-heading::before {
  height: 2px;
  content: '';
  width: 32px;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  background: #BC1C22;
}
.cmn-header .small-heading {
  display: inline-block;
  position: relative;
  padding-left: 45px;
  color: #666666;
  margin-bottom: 32px;
  font-family: DM Sans;
  font-weight: 600;
}



/*Faq section*/
.accordion-item {
  border: 0;
  padding-top: 35px;
}
.accordion-body p {
  color: #666666;
}
.about-right p {
  margin-bottom: 0;
}
.accordion-header .accordion-button {
  font-size: 20px;
  font-style: normal;
  font-weight: 800;
  font-family: 'DM Sans';
  color: #2A3239;
  background: transparent;
  line-height: normal;
  border-radius: 0 !important;
  padding: 26px;
  box-shadow: none;
  position: relative;
  border: 1px solid #BC1C22;
}
.accordion-header .accordion-button.collapsed {
  border: 1px solid #F4F4F4;
  background: #F4F4F4;
}
.accordion-body {
  padding: 0;
  padding-top: 24px;
  padding-left: 24px;
  padding-right: 16px;
}
.faq-outer .accordion-button::after {
    width: 1.60rem;
    height: 1.60rem;
    background-size: 1.60rem;
}


/*About section*/
.mission-box {
  background: #BC1C22;
  max-width: 300px;
  padding: 50px 20px;
  position: absolute;
  bottom: -60px;
  right: 60px;
}
.mission-box img {
  margin-bottom: 34px;
}
.mission-box h5 {
  color: #fff;
  margin-bottom: 16px;
  font-family: 'DM Sans';
}
.mission-box p {
  color: #fff;
  margin: 0;
  font-size: 16px;
}
.about-left {
  position: relative;
  margin-bottom: 60px;
}
.about-right {
  padding-left: 30px;
}
.listing-item {
  padding-top: 20px;
}
.about-left-inner {
  text-align: right;
}
.listing-item li {
  margin-bottom: 26px;
  position: relative;
  padding-left: 40px;
}
.listing-item li::before {
  content: '';
  background-image: url('../images/tick.svg');
  position: absolute;
  left: 0;
  top: 0;
  height: 24px;
  width: 26px;
  background-repeat: no-repeat;
}
.about-left::before {
  content: '';
  height: 200px;
  width: 90px;
  position: absolute;
  background: #bc1c22;
  top: 60px;
  -webkit-transform: skewY(30deg);
      -ms-transform: skewY(30deg);
          transform: skewY(30deg);
}

.about-left::after {
  content: '';
  height: 55px;
  width: 90px;
  position: absolute;
  background: #666666;
  top: 280px;
  -webkit-transform: skewY(30deg);
      -ms-transform: skewY(30deg);
          transform: skewY(30deg);
}

/*Service section*/
.service-block {
  text-align: center;
  padding: 0 20px;
  margin-bottom: 80px;
}
.service-icon {
  display: inline-block;
  background: #bc1c22;
  padding: 17px;
  border-radius: 100px;
  margin-bottom: 24px;
}
.service-icon img {
  height: 50px;
}
.service-block h5 {
  margin-bottom: 17px;
}
.service-block:hover h5 {
  color: #bc1c22;
}
#service-sec .cmn-header {
  max-width: 750px;
  margin-left: auto;
  width: 100%;
  margin-right: auto;
}
.service-block p {
  margin-bottom: 0;
}
.service-sec-inner {
  padding-top: 20px;
}
.service-block-1 {
  right: -100px;
  position: relative;
}
.service-block-3 {
  position: relative;
  left: -100px;
}


/*Timeline section*/
#timeline-sec {
  background: #F4F4F4;
}




/*CTA section*/
.cta-sec-inner {
  border-radius: 20px;
  padding: 90px 70px;
  background-color: #F4F4F4;
  background-repeat: no-repeat;
  background-size: cover;
}
.cta-sec-inner h2, .cta-sec-inner p {
  margin-bottom: 25px;
}



/*About Page*/
.about-left-block {
  padding-left: 30px;
}
#stats-sec {
  background: #F4F4F4;
}
.stats-right-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      margin-left: -20px;
  margin-right: -20px;
}
.stats-right-inner .stats-block {
  text-align: center;
  background: #fff;
  padding: 40px;
  width: 50%;
  margin-left: 20px;
  margin-right: 20px;
  margin-bottom: 40px;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.stats-counter-number span {
  color: #2A3239;
  font-family: Lexend Deca;
  font-size: 64px;
  font-weight: 800;
  line-height: 80px;
}
.stats-counter-number {
  margin-bottom: 10px;
}
.stats-right-inner .stats-block:first-child, .stats-right-inner .stats-block:nth-of-type(3) {
  top: 40px;
  position: relative;
}





/*footer*/
footer {position: relative;}
.top-footer {
  background: #bc1c22;
  padding: 70px 0 45px;
}
.bottom-footer p {
  font-size: 16px;
}
.bottom-footer {
  padding: 28px 0;
}
.footer-box-first img {
  margin-bottom: 30px;
}
.footer-box-first  p {
  margin: 0;
  color: #fff;
}
.footer-title {
  font-family: Lexend Deca;
  font-size: 20px;
  font-weight: 800;
  line-height: 25px;
  color: #fff;
  padding-bottom: 23px;
}
.footer-menu ul li, .footer-menu ul li a {
  color: #fff;
}
.footer-menu ul li {
  margin-bottom: 15px;
}
.footer-menu ul li b {
  font-weight: 800;
  font-family: Lexend Deca;
}
.footer-menu ul li span {
  font-weight: bold;
  display: block;
  font-family: Lexend Deca;
}
.footer-menu ul li:last-child {
  margin-bottom: 0;
}
.footer-menu ul li a:hover {
  color: #c7c7c7;
}




#myBtn {
  width: 60px;
  height: 60px;
  float: right;
  background: #BC1C22;
  display: inline-block;
  text-align: center;
  line-height: 60px;
  border-radius: 0;
  cursor: pointer;
  position: fixed;
  right: 70px;
  bottom: 30px;
  z-index: 1;
  color: #fff;
}
#myBtn .fas {
  font-size: 20px;
  font-weight: 600;
  color: #fff;
  line-height: 50px;
}

.accordion-body p:last-child {
  margin-bottom: 0;
}




@media (min-width: 1200px){
.main-navigation .menu > li {
display: inline-block;
vertical-align: middle;
margin: 0;
padding: 0;
}
.main-navigation .menu > li > a {
  padding: 12px 32px;
}
.main-navigation .sub-menu {
position: absolute;
padding: 0;
background: #fff;
box-shadow: 0px 5px 70px #00000029;
top: 100%;
min-width: 172px;
width: auto;
z-index: 102;
margin: 0;
transition: all 0.5s ease 0s;
-webkit-transition: all 0.5s ease 0s;
-moz-transition: all 0.5s ease 0s;
opacity: 0;
visibility: hidden;
text-align: left;
padding: 16px 28px 16px 28px;
}
.main-navigation .menu li:hover > .sub-menu {
margin: 0;
opacity: 1;
visibility: visible;
height: auto;
}

}

@media (max-width: 1599px){
.about-left::after, .about-left::before {
  left: -45px;
}
}



@media (max-width: 1400px){
h1, h2 {
  font-size: 40px;
  line-height: 52px;
}
h3 {
  font-size: 30px;
  line-height: 40px;
}
#myBtn {
  width: 50px;
  height: 50px;
  line-height: 50px;
  right: 30px;
}
.header-right {
  margin-left: 15px;
}

.main-navigation .menu > li > a {
  padding: 12px 20px;
}
.about-left::after, .about-left::before {
  left: -35px;
}
.service-block {
  margin-bottom: 40px;
}
}


@media (max-width:1199px){
/**header menu***/
.header-main{padding:23px 0;}
nav#site-navigation {  clear: both;}
.toggle-menu{font-size:32px;text-align:right;color:#000;    line-height: 0;cursor: pointer;}
.hamburger-toggle svg{color:#fff;font-size:36px;}
.hamburger-toggle.close-toggle{text-align:right;padding:25px 0 10px;float: right;clear: both;cursor: pointer;}
.sticky-nav{height:100%;position:fixed;right:-100%;top:0;width:100%;z-index:99999;overflow-y:auto;-webkit-overflow-scrolling:touch;transition:all 0.5s ease-in-out 0s;-webkit-transition:all 0.5s ease-in-out 0s;-moz-transition:all 0.5s ease-in-out 0s;-ms-transition:all 0.5s ease-in-out 0s;padding:0 30px 50px;background:#BC1C22;}
.submenu-expand{color:#222354;cursor:pointer;position:absolute;top:10px;width:57px;height:57px;margin:0;appearance:none;-webkit-appearance:none;-moz-webkit-appearance:none;background:0 0;border:none;z-index:1;outline:none;line-height:57px;padding:0;right:0;top:0;}
.submenu-expand:after{position:relative;content:"\f0d7";font-family:"Font Awesome 5 Pro";font-size:24px;font-weight:700;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;transition:all .5s ease-in-out 0s;-webkit-transition:all .5s ease-in-out 0s;-moz-transition:all .5s ease-in-out 0s;margin:0;vertical-align:0;border:none;width:100%;height:100%;display:inline-block;text-align:right;}
#site-navigation:focus{outline:none!important;}
.main-navigation ul li a{display:inline-block;text-align:left;border:0;padding:0;transition:none;}
.main-navigation ul li a{display:inline-block;line-height:1.5em;font-size: 20px;  margin: 0 0 10px;}
.main-navigation .sub-menu{width:100%;position:static;display:none;padding:0 10px;}
.main-navigation ul li.mobile-parent-nav-menu-item,.svg-icon{display:none;}
.main-navigation ul li.mobile-parent-nav-menu-item{padding:0 25px 5px;}
.main-navigation li .sub-menu li:last-child{border-bottom:none;}
.svg-inline--fa { display: inline-block; font-size: inherit; height: 1em; overflow: visible; vertical-align: -.125em;}
.sticky-in { right: 0;  width: 50%;}
.hamburger-toggle.close-toggle { text-align: right;  padding: 25px 0 10px;}
.fixed-body:before {  opacity: 1;  visibility: visible;}
.fixed-body {   position: relative;   overflow: hidden;}
/**header menu end***/


header .header-nav {
  margin-left: auto;
}
.header-right {
  margin-left: 20px;
}
.fixed-header .header-main {
  padding: 12px 0;
}

.main-navigation .menu > li > a {
  color: #fff;
  font-size: 20px;
  padding: 0;
}
.main-navigation .menu > li > a:hover {
  color: #c7c7c7;
}
header .header-nav {
  text-align: left;
}

.cmn-space-sec {
  padding: 80px 0;
}
h1, h2 {
  font-size: 32px;
  line-height: 44px;
}
.cmn-header {
  margin-bottom: 25px;
}
.custom-btn {
  padding: 14px 26px;
}

.cta-sec-inner {
  padding: 60px 50px;
}
.main-navigation .menu > li.current-menu-item a {
  color: #fff;
}
.about-right {
  padding-left: 0;
}

.listing-item li {
  margin-bottom: 16px;
}
.about-left::after, .about-left::before {
  left: -22px;
}
.about-left::before {
  height: 140px;
  width: 60px;
}
.about-left::after {
  height: 45px;
  width: 60px;
  top: 220px;
}
.cmn-header .small-heading {
  margin-bottom: 20px;
}
.mission-box {
  max-width: 260px;
  padding: 30px 15px;
}
.mission-box img {
  margin-bottom: 20px;
}
.about-left-block {
  padding-left: 0;
}


}

@media (min-width: 992px){
.service-block-2, .service-block-4 {
  margin-bottom: 0;
}
.service-center-block {
  margin-top: 50px;
}
}

@media (min-width: 992px) and (max-width:1199px){
.service-center-block {
  margin-top: 100px;
}
.service-block {
  padding: 0 0px;
}

}


@media (max-width:991px){
.header-right .custom-btn span {
  display: none;
}
.cmn-space-sec {
  padding: 60px 0;
}
.footer-col {
  margin-bottom: 20px;
  margin-top: 20px;
}
.top-footer {
  padding: 40px 0 40px;
}
.service-center-block {
  display: none;
}
.service-sec-inner {
  padding-top: 0;
}

.service-block-1, .service-block-3 {
  right: 0;
  left: 0;
}
.service-block {
  margin-bottom: 0;
  margin-top: 30px;
}
.service-sec-inner .row div[class*="col-"]:nth-of-type(2) {
  display: none;
}

.header-right .custom-btn {
  padding: 13.5px 16px;
}
.about-left-inner {
  text-align: center;
}

}


@media (max-width:767px){
h1, h2 {
  font-size: 28px;
  line-height: 38px;
}
body {font-size: 16px; line-height: 22px;}
.sticky-in {
  width: 100%;
}
.header-right {
  margin-left: 15px;
}
.cmn-space-sec {
  padding: 60px 0;
}
.accordion-header .accordion-button {
  font-size: 18px;
}

.header-logo img {
  width: 100px;
}
.footer-menu ul li {
  margin-bottom: 10px;
}
.bottom-footer {
  padding: 18px 0;
}
.cta-sec-inner {
  text-align: center;
  padding: 60px 30px;
}
.banner-inner img {
  height: 300px;
  width: 100%;
  object-fit: cover;
}
.about-left::after, .about-left::before {
  left: -10px;
}
.about-left::before {
  height: 80px;
  width: 50px;
}
.about-left::after {
  height: 30px;
  width: 50px;
  top: 150px;
}
.mission-box {
  max-width: 180px;
    padding: 18px 14px;
  bottom: -25px;
  right: 25px;
}
.mission-box h5 {
  margin-bottom: 12px;
}
.listing-item li:last-child {
  margin-bottom: 0;
}
.mission-box img {
  max-width: 50px;
  margin-bottom: 15px;
}
.mission-box p {
  line-height: normal;
}

.listing-item li::before {
  top: 3px;
}


}


@media (max-width:575px){
h1 {
  font-size: 28px;
  line-height: 38px;
}

.header-logo img {
  width: 80px;
}
.footer-box-first, .footer-col {
  text-align: center;
}
.footer-box-first {
  margin-bottom: 20px;
}
.footer-box-first img {
  margin-bottom: 20px;
}
.footer-title {
  padding-bottom: 20px;
}

  }


@media (max-width:360px){

}